.wrapper {
  display: flex;
  background: radial-gradient(rgba(27, 24, 24, 0.9), rgba(1, 2, 14, 0.9));
  margin: 5em 0 5em;
  padding: 2em;
}
.left {
  flex-basis: 25%;
  flex: 1 0 auto;
}
.right {
  flex-basis: 75%;
  flex: 1 1 auto;
  margin-left: 1em;
  background-color: rgba(255, 255, 255, 0.09);
}
.title {
  background: linear-gradient(
    to right,
    rgba(101, 14, 14, 0.9),
    rgba(16, 10, 109, 0.9)
  );
  padding: 1em;
  margin: 0.8em 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.title-text {
  font-size: 2rem;
  font-weight: 600;
  font-family: sans-serif;
  text-transform: capitalize;
}
.info-card-details {
  margin: 2.3rem 0;
  padding: 1rem 0.8rem;
}
.info-card-details h3 {
  color: #ccc;
  font-family: sans-serif;
  font-size: 1.6rem;
  margin: 0.5em;
  line-height: 1.5;
  font-weight: 400;
}
#name {
  color: #0b86f1;
}
#job_title {
  color: #9e9a30;
}
#org {
  color: lightskyblue;
}
.emp-wrapper {
  display: grid;
  gap: 0.9rem;
  grid-template-columns: repeat(auto-fit, minmax(140px, 1fr));
}
.emp {
  border: 1px solid blue;
}
.refs-card {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
  gap: 1em;
}
.refs {
  border: 1px solid rgb(16, 81, 211);
  padding: 0.5em;
  background-color: transparent;
}

.table {
  background: #fff;
  width: 100%;
  margin: 1em 0;
}
.table-header {
  background-color: blue;
}
.table-header th {
  padding: 0.6em;
  font-size: 1.3rem;
  font-family: Verdana;
  font-weight: 600;
  color: #ffffff;
  text-transform: uppercase;
}
.table-body {
  background-color: #ccc;
}
.table-body tr td {
  padding: 0.5em;
  font-size: 1.5rem;
  font-family: tahoma;
  font-weight: 300;
}

@media (max-width: 679px) {
  .wrapper {
    flex-direction: column;
  }
  .right {
    margin-left: 0;
  }
}
